#pragma once
#include <stdint.h>

namespace font
{
    void load(const char* filename);
    void print(const char* text, int x, int y, uint32_t color = 0xffffffff);
    const int len(const char *text);
}
